div[id="article_id_15557"] .container, div[id^="article_id_15557_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_15557"], div[id^="article_id_15557_"] {
  }
}
div[id="article_id_15557"], div[id^="article_id_15557_"] {
  page: article_id_15557;
  -prince-page-group: start;
--pdf-header-background-color:none;
}
@media print {
  @page article_id_15557:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_15557 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_15557:first:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_15557:first:right {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_15557:first {
    @right-top {
content: flow(chapter-marker-first-right);
}
  }
  div.article[id^="article_id_15557"] div.text.text-content {
  }
  @page article_id_15557 {
  }
/* article container */
div.article[id="article_id_15557"] 
{
  /* turn off default pdf header colours */
    --pdf-header-background-color:none;
}

/* Article's first PDF page header container */
div.article[id="article_id_15557"] .page-header-first,
div.article[id="article_id_15557"] .page-header-first-hide-pagenum,
div.article[id="article_id_15557"] .page-header-first-hide-nav,
div.article[id="article_id_15557"] .page-header-first-hide-pagenum-nav,
div.article[id="article_id_15557"] .page-header-first-reverse,
div.article[id="article_id_15557"] .page-header-first-reverse-hide-pagenum,
div.article[id="article_id_15557"] .page-header-first-reverse-hide-nav,
div.article[id="article_id_15557"] .page-header-first-reverse-hide-pagenum-nav
{
 --pdf-header-background-color:white;
  border-radius:0px 0px 4px 4px;
  
}

/* Top line of the header */

div.article[id="article_id_15557"] .page-header-first {
 border-top: 1px solid var(--swatch-828fd8801e97c5cd8e54b6bc7ffc3f76) /* Data Blue 1 100 */;
}
div.article[id="article_id_15557"] .page-header {
 border-top: 1px solid var(--swatch-828fd8801e97c5cd8e54b6bc7ffc3f76) /* Data Blue 1 100 */;
}
div.article[id="article_id_15557"] .chapter-marker-first-right {
	background-color: var(--swatch-828fd8801e97c5cd8e54b6bc7ffc3f76) /* Data Blue 1 100 */;
}
div.article[id="article_id_15557"] .chapter-marker-first-right  span.article-title{
	color: white;
}

div.article[id="article_id_15557"] .chapter-marker-right {
	background-color: var(--swatch-828fd8801e97c5cd8e54b6bc7ffc3f76) /* Data Blue 1 100 */;
}
div.article[id="article_id_15557"] .chapter-marker-right  span.article-title{
	color: white;
}







}
div.article[id="article_id_15557"] div.block-container.block-container-0 { background-color: var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
--table-cell-bg-color: var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
background-image: url('../static/iStock-2174150518.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 

background-position: center top!important;
 } 
  

@media print { div.article[id="article_id_15557"] div.block-container.block-container-0 { background-image: url('../html/data/project-382/media/articles/article-15557/iStock-2174150518.jpg'); } } 
div.article[id="article_id_15557"] div.block-container.block-container-1 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 6px solid var(--swatch-828fd8801e97c5cd8e54b6bc7ffc3f76);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;


border-radius:0px 0px 8px 8px;
 } 
  
 
div.article[id="article_id_15557"] div.block-container.block-container-2 { background-color: var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
--table-cell-bg-color: var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
background-image: url('../static/iStock-2174150518.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
padding-top:115px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 


 } 
  

@media print { div.article[id="article_id_15557"] div.block-container.block-container-2 { background-image: url('../html/data/project-382/media/articles/article-15557/iStock-2174150518.jpg'); } } 
div.article[id="article_id_15557"] div.block-container.block-container-3 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_15557"] div.block-container.block-container-4 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 6px solid var(--swatch-828fd8801e97c5cd8e54b6bc7ffc3f76);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;


border-radius:0px 0px 8px 8px;
 
 } 
  
 
div.article[id="article_id_15557"] div.block-container.block-container-5 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top:20px;
border-top: 0px none black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;


 
 } 
  
 
div.article[id="article_id_15557"] div.block-container.block-container-6 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top:20px;
border-top: 0px none black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;


 
 } 
  
 
div.article[id="article_id_15557"] div.block-container.block-container-7 { background-image: url('../static/iStock-1194920571.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top:20px;
border-top: 0px none black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;


 
 } 
  

@media print { div.article[id="article_id_15557"] div.block-container.block-container-7 { background-image: url('../html/data/project-382/media/articles/article-15557/iStock-1194920571.jpg'); } } 
div.article[id="article_id_15557"] div.block-container.block-container-8 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 


 } 
  
 
div.article[id="article_id_15557"] div.block-container.block-container-9 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_15557"] div.block-container.block-container-10 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
div.article[id="article_id_15557"] div.block-container.block-container-11 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
background-image: url('../static/iStock-1194920571.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  

@media print { div.article[id="article_id_15557"] div.block-container.block-container-11 { background-image: url('../html/data/project-382/media/articles/article-15557/iStock-1194920571.jpg'); } } 
div.article[id="article_id_15557"] div.block-container.block-container-12 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
#eb-a30521fe-ab78-4cca-8c6b-b14785a35875.embedded-block {overflow:hidden;}
#eb-7fd5695d-808a-4465-93f5-7736dce103ac.embedded-block {overflow:hidden;}
